body
{
	background-color: #ffffff;
	color: #000000;
}
.customContent
{
	width: 550px;
	background-color: #ffffff;
}
.customHeader
{
	background-color: #f0ecd7;
}
.customBody
{
	padding: 5px 2px 5px 2px;
}
.customFooter
{
	text-align: center;
}
/* VOUCHERPOWER INCLUDE STYLES */
.tdhead
{
	background-color: #000000;
	color: #ffffff;
	font-weight: bold;
}

.tdfields
{
	background-color: #ffffff;
}

.tdfields4
{
	background-color: #ffffff;
}
.tdSubmit
{
	padding-bottom: 10px;
	padding-top: 10px;
	background-color: #ffffff;
	color: #000000;
}
/* SUBMIT BUTTON ROW COLOUR */
/* PAGE HEADER */
.vpformhead3
{
	font: normal 16pt verdana, helvetica, sans-serif;
	color: #000000;
	border: none;
}
/* FORM FIELD NAME */
.vpformfield1
{
	font: bold 9pt verdana, helvetica, sans-serif;
	color: #000000;
	text-align: left;
}
/* FORM FIELD OTHER TEXT */
.vpformfield2
{
	font: normal 9pt verdana, helvetica, sans-serif;
	color: #000000;
}
.vpcopy1
{
	font: normal 10pt verdana, helvetica, sans-serif;
	color: #000000;
}
/* PAGE LINKS */
a.vplink1
{
	color: #000000;
	text-decoration: underline;
	font: bold;
	font-family: verdana, helvetica, sans-serif;
	font-size: 10pt;
}
a.vplink1:visited
{
	color: #000000;
	text-decoration: underline;
	font: bold;
	font-family: verdana, helvetica, sans-serif;
	font-size: 10pt;
}
a.vplink1:active
{
	color: #000000;
	text-decoration: underline;
	font: bold;
	font-family: verdana, helvetica, sans-serif;
	font-size: 10pt;
}
a.vplink1:hover
{
	color: #666666;
	text-decoration: none;
	font-family: verdana, helvetica, sans-serif;
	font-size: 10pt;
}
/* FORM LINKS */
a.vplink3
{
	text-decoration: underline;
	font: normal;
	font-family: verdana, helvetica, sans-serif;
	font-size: 9pt;
	color: #000000;
}
a.vplink3:visited
{
	color: #000000;
	text-decoration: underline;
	font: normal;
	font-family: verdana, helvetica, sans-serif;
	font-size: 9pt;
}
a.vplink3:active
{
	color: #000000;
	text-decoration: underline;
	font: normal;
	font-family: verdana, helvetica, sans-serif;
	font-size: 9pt;
}
a.vplink3:hover
{
	color: #666666;
	text-decoration: none;
	font: normal;
	font-family: verdana, helvetica, sans-serif;
	font-size: 9pt;
}
/* SPECIFIC STYLES */
.copyright
{
	font: bold 9pt verdana, helvetica, sans-serif;
	color: #000000;
}
.poweredby
{
	font: normal 8pt verdana, helvetica, sans-serif;
	color: #000000;
}
